<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hulk Annual</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BWSMDQX4</Web>
  <Summary>HULK VS. GIGANTO! A documentary crew is on the hunt for a monster at the heart of a gamma radiation leak, but they get much more than they bargained for when they end up on Hulk's angry side - and caught in the middle of a brawl between two unstoppable giants, as Hulk battles an unleashed Giganto! Plus: A special preview, exclusive to this issue, of the shocking new direction Hulk is headed in this summer!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSMDQX4], [RELDATE:2023-05-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
